{
  "showSheetButton": "true",
  "folder": "/",
  "fileLocationMode": "current-sub",
  "fileSubFolder": "Sheets",
  "excelFilenamePrefix": "Excel ",
  "excelFilenameDateTime": "DD-MM_MMM-YYYY HH.mm.ss",
  "sheetHeight": "300",
  "rowHeight": "25",
  "colWidth": "100",
  "authorizationCode": "",
  "embedLinkShowFooter": "false",
  "embedLinkOpenMode": "split-right",
  "numberFormatLocal": "en",
  "mobileRenderMode": "desktop",
  "darkModal": "dark",
  "isBigSheet": "false",
  "fontFolder": "",
  "selectedFontName": ""
}